/**
 *  overwrite the protostar template
 */



.container-fluid {max-width:1280px;margin-left:auto;margin-right:auto;}



body {font-family: 'Raleway',sans-serif,Helvetica,Arial;

		/* unset font smoothing protostar switch on if want here*/


		/* -webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale; */

		font-size:18px; line-height: 24px;
		color: #222;
}



body.site {
		border-top: 0px solid #0088cc;
		background-color: #FFF;;
		padding:0px 0px;


	}




.dot_smalltext	{
font-size:14px;
color:#222222;
line-height 18px;


}


.lato, nav, .navbar, footer, .topictitle, h1, h2, h3, .breadcrumb, .pagination, .btn, .jssocials-shares, .modal {font-family: 'Lato',sans-serif,Helvetica,Arial;}


h1 	{ font-size: 36px;}
h2 	{ font-size: 28px;}
h3 	{ color:#222;

font-weight:bold;
font-size: 18px;
line-height: 22px;

}


#kunena.layout h1, h1, .item-page h2 {border-bottom: 3px solid #99CC1D;font-size: 30px; line-height: 40px;letter-spacing: 1px; padding:10px 0 20px 0;font-weight:bold;color:#222;}



/* hide article edit */
.item-page .btn-group {display:none;}



.item-page h4 {
    font-size: 18px;
    border-left: 15px solid #99CC1D;
    padding-left: 10px;
    margin-top: 45px;
}



ul, ol {
    margin-bottom: 15px;;
}

.item-page  .page-header {border-bottom:0px solid #FFF;margin-bottom:30px;}

.item-page ol, .item-page ul {max-width:1024px;padding:15px 20px;}

.item-page, .item-page p, .item-page li { line-height: 22px;

	font-size:16px;
    }

  .item-page li {line-height:1.5em;padding:5px 10px;}


a, a.visited {
		/* color: #0088cc; */
		 color:#000;
		font-weight:bold;
		text-decoration:underline;
	}

	.nav-list > .active > a,
	.nav-list > .active > a:hover,
	.dropdown-menu li > a:hover,
	.dropdown-menu .active > a,
	.dropdown-menu .active > a:hover,
	.nav-pills > .active > a,
	.nav-pills > .active > a:hover,
	.btn-primary {
		background: #0088cc;
	}





a:hover {text-decoration:underline;}
a:hover {transition: all 0.9s ease-in-out 0s;}


.ForumBlue {color:#5887B8;}
.bgForumBlue {background-color:#5887B8;color:#FFF;}







/* unset underline */
.unset-underline, .topictitle, h1 a, h2 a, h3 a {text-decoration:none;}


/* set all brand links,colors  */
#kunena.layout .pagination li.active a,
#kunena.layout .breadcrumb  > .active .icon-home {color:#99CC1D;}


.dot_BrandSeperator {border-bottom: 3px solid #99CC1D;}
#highlighted_threads .dot_BrandSeperator {border-bottom: 3px solid #FFF;}


.Brand {color:#99CC1D !important;}

.bgBrand, .label-info, .badge-info {
    background-color: #99CC1D !important;
    color: #000;
}

.bgBrandLight {background-color: #b7d166 !important;}

.bgBrandDark {
    background-color: #5D7F08;
    color: #000;
}

.bgDark {background-color: #222;color:#FFF;}

.bgError {background-color: #FF6347; color:#000;}


input, button, select, textarea {font-family: "Lato",Helvetica,Arial,sans-serif;}

textarea {color:#000;font-size:16px;line-height:24px;font-family:'Raleway';}

#kunena.layout textarea.markItUpEditor {line-height:22px;} /*editor message */

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {

font-family:'Raleway';
height:25px;
line-height:24px;
font-size:18px;
/* border:2px solid #000; */


}

#kunena.layout input[type="checkbox"] {


    zoom: 1.2;
    filter: alpha(opacity=100);
    opacity: 1;
    /* border-top:2px solid #000; */
    width:20px;height:20px;


}


table {background-color: #FFF;}


select, .input-append select {height:36px;line-height:24px;font-size:16px;}
select option {padding:7px 5px;}



.dot_btn {}

.dot_btn-more-profile.bgBrand {color:#FFF;padding:5px 8px;border-radius:50%;cursor:pointer;transition: all 0.2s ease-in-out 0s;}

.dot_btn-more-profile.bgBrand:hover {background-color:#b7d166 !important;}

.dot_btn-more-profile.bgBrand:hover {border:2px solid #666;}


/* google search site */

input.gsc-input {height:36px;line-height:24px;font-size:16px;margin:0px;padding:5px !important; border: 2px solid #333 !important;}
.gsc-branding-text {display:none;}
.gsc-branding-img {width:auto !important;display:none;}


/* unset all template.css btn styles */
.btn, .gsc-search-button {

	background-image:none;
	text-shadow:none;
	font-weight:400;
	background-color:#999;
	color:#000;
	border:0px;
	line-height:28px;
	font-size:18px;
	text-decoration:none;

	-webkit-box-shadow: 0px 0px 0px 0px rgb(0, 0, 0);
	-moz-box-shadow: 0px 0px 0px 0px rgb(0, 0, 0);

	box-shadow: 0px 0px 0px 0px rgb(0, 0, 0);

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;

}

.btn:hover, .gsc-search-button:hover {background-color:#BBB; background-image:none;transition: all 0.5s ease-in-out 0s;;}

.btn-group > .btn {font-size:18px;}


.btn-group > .btn:first-child, .btn-group > .btn:last-child ,  .btn-group > .dropdown-toggle {

	-webkit-border-top-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	border-top-left-radius: 0px;

	-webkit-border-top-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	border-top-right-radius: 0px;

	-webkit-border-bottom-left-radius: 0px;
	-moz-border-top-bottom-radius: 0px;
	border-bottom-left-radius: 0px;

	-webkit-border-bottom-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;

}

.btn .caret {

display: inline-block;
width: 0;
height: 0;
margin-top:10px;
vertical-align: top;
border-top: 8px solid #000;
border-right: 8px solid transparent;
border-left: 8px solid transparent;
content: "";}


.btn-link, .btn-link:hover  {color:#000;background:transparent;text-decoration:underline;}

.btn-primary:hover, .btn-danger:hover, .btn-success:hover  {color:#000;}

.dot_btn-trans {background:transparent;}

.dot_btn-dark {background-color:#000;color:#FFF;}

.dot_btn-dark:hover {background-color:#333;color:#FFF;}

.dot_btn-inactive, .dot_btn-inactive:hover {background-color:#ddd;color:#999;cursor:default;}

.dot_thankunthankholder .btn {margin:-5px 15px 0 0 !important; background:transparent;font-size:16px;}

.dot_thankunthankholder .btn i {color:#99CC1D; font-size:20px; line-height:30px; width:30px; height:30px; border:3px solid #99CC1D; border-radius:50%;}


#btn_report { background:transparent; font-size:16px;}

#btn_report i {font-size:20px; line-height:30px; }


.dot_btn-message {margin-top:5px;}


.btn-brandLightInverted {
	background-image:none;
    background-color: #9A1BCC;
    color: #FFFFFF;
    border:1px solid #9A1BCC;
}

.btn-brandLightInverted:hover {
	background-image:none;
    background-color: #5C007F;
    color: #FFFFFF;
    border:1px solid #5C007F;
}













.shadowLight {
    box-shadow: 0px 0px 1px 2px #666666;
}


.noMargin {margin-left:0px !important; margin-right:0px !important;}

.dot_seperator {width:50px;margin:15px 0 5px 0;}











nav {background-color: #222222;}

.navbar {
border: medium none;
border-radius: 0px;
font-size: 16px;
margin-bottom: 60px;
min-height: 53px;
}

.navbar-brand {
float:left;
display:block;
font-size: 24px;
line-height: 1.042;
padding-top: 14px;
padding-left: 21px;
font-weight: 100;
color: #99CC1D;
}

#kunena .navbar-inner {border:none; background:transparent; background-color:#eee;border-bottom:0px solid #99CC1D;

-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;

}


#kunena.layout .navbar .nav > li > a { color:#000;font-size:18px;}
#kunena.layout .navbar .nav > li > a.postnewtopic  {background-color:#000;color:#fff;text-shadow: none;font-weight:300;padding:10px 15px;font-size:20px;}
#kunena.layout .navbar .nav > li > a.postnewtopic:hover {background-color:#444;}
#kunena.layout .navbar .nav > li > a.postnewtopic > span.icon {color:#fff;font-size:24px;line-height:30px;padding:3px 0px 3px 5px;;margin-right:5px;border:3px solid #FFF;border-radius:50%;width:30px;height:30px;}

#kunena.layout .navbar .nav > li > a.newcomerlink > span.icon {font-size:30px;line-height:30px;padding:3px; margin-right:15px;}
#kunena.layout .navbar .nav > li > a.newcomerlink {padding:10px 15px 20px 15px;font-size:20px;}
#kunena.layout .navbar .nav > li > a.newcomerlink:hover {background-color:#ddd;text-shadow: none;}

#kunena.layout .navbar .nav > li > a#klogin {font-size:24px; line-height:30px;padding-top:15px;}
#kunena.layout .navbar .nav > li > a#klogin  span.icon {margin-right:15px;}



.dot_newcomerlink-mobile {position:absolute;left:5px;top:65px;font-size:12px;}
.dot_newcomerlink-mobile .icon-help {font-size:18px;padding-right:5px;}


.topmenu {

padding: 0px 0px;
min-height:53px;

color:#fff;

float: right;
text-align:right;
}


.topmenu div.leftdistfirst {
float:left;
padding-left:130px;
}

.topmenu div.leftdist {
float:left;
padding-left:100px;
}

.topmenu ul {
float: left;
list-style-type: none;
padding:0px 15px;
margin:0px;

}

.topmenu li.dot_login {
text-align:center;
}

/*--definiert die Blocküberschriften--*/
.topmenu h4, .topmenu a.direkt, .topmenu ul li.help a {

margin:0px;
font-size: 14px;
font-weight: 400;
display: block;
line-height:53px;

color:#ddd;

text-align: center;
border: 0px solid #fff;
width:100%;
padding: 0px 14px;

}




.topmenu h4:hover, .topmenu a.direkt:hover {
color:#fff;
}

/*--definiert die "Drop-Down-Links" im Normalzustand--*/
.topmenu a {
text-decoration: none;
display: block;
border: 0px solid #ccc;
text-align: center;
background: #222;
color: #fff;

}

/*--definiert die "Drop-Down-Links" im Hoverzustand--*/
.topmenu a:hover {
color: #fff;
background-color:#99cc1d;
}

/*verhindert im Zusammenhang mit position absolute bei ul ul
*eine Höhenvergrößerung von #menu beim Hovern--
*/
.topmenu li {
position: relative;
}


.topmenu ul li a {
font-size: 14px;
font-weight: 300;
display: block;
margin: 0px;
}

/*--versteckt die "Drop-Down-Links", solange nicht gehovert wird--*/
.topmenu ul ul {
position: absolute;
z-index: 2;
display: none;

min-width:150px;

margin-left:-10px;
padding-top:10px;
padding:10px;

}

.topmenu ul ul .listholder {
padding:5px;
border-radius:5px;
background-color:#222;
}




.topmenu ul a.susana_web {


padding: 0px 5px !important;
display:block;
font-size: 24px;


font-weight: 300;
color: #99CC1D;
}

/*--nur für IE 7 erkennbar--*/
*+ html .topmenu ul ul {

display: none;
width:120px;
margin:35px 0px 0px -100px;
}

/*--lässt die Dropdown-Links beim Hovern erscheinen--*/
.topmenu ul li:hover ul {
display: block;
}

.topmenu ul ul li a {
font-size:80%;

background-color:#222;
color:#eee;
font-weight:normal;
padding:6px 5px 6px 5px;
text-align: left;
border-radius:5px;

}

.topmenu ul ul li a:hover {
background-color:#99cc1d;
color:#fff;


}



/*--nur für IE-Versionen kleiner gleich 6 erkennbar--*/
* html .topmenu ul li{
float: left;
width: 100%;
}

/*--nur für IE 7 erkennbar--*/
*+ html .topmenu ul li {
float: left;
width: 100%;
}

/*--bewirkt Hover-Effekt für IE kleiner 7 auch für ul- und li-Elemente--*/
*html body {
behavior: url(csshover3-source.htc);
font-size: 100%;
}

*html .topmenu ul li a {
height: 1%;
}

/*--definiert einen Einzellink im Normalzustand, wenn kein Drop-Down erforderlich--*/

.topmenu a.direkt:link {
color:#fff;

}

/*--definiert einen Einzellink im Hoverzustand, wenn kein Drop-Down erforderlich--*/

.topmenu a.direkt:hover {
color: #FFF;
background-color:#99cc1d;
border: 0px solid #ccc;
}


.menu-caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 5px solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;


}

.topmenu a:hover .caret {color:#FFF;}

.topmenu ul li.help  {margin-right:20px;}



.topmenu ul li.help a {line-height:40px;padding-top:10px;}

.topmenu ul li.help a span.icon  {font-size:30px;line-height:0px;margin:15px 0 0px 0;width:auto;}




/*-----   Mobil Menu---------*/

.navbar.hidden-desktop b.caret {display:none;}

.knavmobile-collapse {background-color: #222222;width:100%;padding:0px 0px 0px 0;}

.mobilemenu ul {margin:20px 20px 0 0;padding:0 20px 0 0;list-style-type: none; border-top:0px solid #333;width:100%;text-align:right;}

.mobilemenu ul ul {border-top-width:0px;}

.mobilemenu ul li  {color:#FFF;padding:5px 20px;margin:0;border-top:0px solid #FFF;font-size:18px;}


.mobilemenu li a {color:#FFF;font-weight:300;text-decoration:none;line-height:20px;}

.mobilemenu ul li ul li {color:#FFF;padding:7px;margin:0;font-weight:300;font-size:14px;border-bottom:0px solid #333; border-top:0px solid #FFF;}




main {margin-bottom:50px;}



/*-----  Footer Menu ----*/

.footer {font-size:0.8em;}

p.dotcredits {float:left;}


.footer a, .footermenu a:visited {color:#FFF;font-weight:normal;}

.footermenu {text-align:right;}

.footermenu ul {float:right;padding:0;margin:0;}

.footermenu ul li {display:inline;padding:0 10px;margin:0;border-right: 1px solid #FFF;word-wrap: normal;}

.footermenu ul li:last-child {padding:0 0 0 10px;border-right: 0px solid #FFF;}
.footermenu ul li:first-child {padding:0 10px 0 0px;}

.footermenu ul li a {display:inline;color:#eee;text-decoration:none;}
.footermenu ul li a:hover {background-color:transparent;color:#FFF;border-bottom:1px solid #FFF;}








div.homesholder {
display:block;
float:left;
margin: 30px 0px 0px 0px;
height:100px;
/* margin-right:10%; */

}


/* place the catbar under 1124 */
@media (max-width: 1124px) {

	div.homesholder {




	}

}




div.homesholder a, div.homesholder a:hover {text-decoration:none;}

div.logoholder {

}



div.logoholder:hover div.tooltiplogo {
display:block;
background-color:#E0E0E6;
}

div.logoholder a  {text-decoration:none;}

div.logoholder img.logo {}

div.tooltiplogo {

display:block;
color:#555;

position:relative;
z-index:0;
border:0px solid #fff;
padding:2px 4px;
width:132px;

text-align:center;
margin:5px 0px 5px 0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

font-size:85%;
line-height:1.1em;
letter-spacing:0px;
}

.homesholder a .logoholder .tooltiplogo {text-decoration:none;font-family: lato;
font-weight: 400;
font-size: 15px;
color:#000;}

div.home2 a {
display:block;
width:100px;
background-color: #5388B4;
color:#fff;width:92px;
margin:8px 0 0 0;
padding:2px 4px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
text-align:center;
font-weight:bold;

}

div.home2 a:hover {background-color:#bad900;text-decoration:none;}





div.catbarholder {

float:right;
width:85%;
font-family:lato;
font-weight:300;


}

div.rbc {

margin:-20px 0 0px 15px;
display:block;
padding:15px 0 5px 0;

font-size:90%;
line-height:1.1em;

font-weight:600;

}

div.iconholder {
font-family:lato;
font-weight:400;
font-size:14px;
float:left;
width:14%;
padding:1% 0 2% 0;
/* padding-left:4%; */


}

div.iconholder:hover {

}


div.iconholder img {border:0px solid #bad900;
width:72%;
margin:0 14%;

-moz-opacity: 0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
filter:alpha(opacity=70);
-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;
}

div.iconholder:hover img {
border:0px solid #fff;
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
filter:alpha(opacity=100);
}

img.icon {
width:100%;
height:100%;
margin-left:2px;
}

img.icon:hover {



-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;
}


div.iconholder div.mytooltip {
display:block;

position:relative;
z-index:0;
border:0px solid #fff;
padding:3px 1;
width:90%;
font-size:14px;

margin:5px 5% 0px 5%;

text-align:center;

line-height:1.1em;
letter-spacing:0px;
-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;
padding:2px;
padding-bottom:5px;

}

div.iconholder:hover div.mytooltip {
display:block;


}

div.iconholder div.color1  {border-bottom:3px solid #FFF;padding-bottom:5px;}
div.iconholder:hover div.color1 {border-bottom:3px solid #E51421; }
div.iconholder:hover div.color2 {border-bottom:3px solid #25ABE1; }
div.iconholder:hover div.color3 {border-bottom:3px solid #F3921A; }
div.iconholder:hover div.color4 {border-bottom:3px solid #3CAC45; }
/*div.iconholder:hover div.color5 {background-color:#E71E77;}*/
div.iconholder:hover div.color5 {border-bottom:3px solid #9E9E9E;}
div.iconholder:hover div.color6 {border-bottom:3px solid #8D2987;}
div.iconholder:hover div.color7 {border-bottom:3px solid #0b72b9;}

div.iconholder:hover div.colorno {background-color:#eee;color:#333;}




@media screen and (max-width: 1151px) {

    div.iconholder div.mytooltip, .homesholder a .logoholder .tooltiplogo  {

       font-size:13px;

    }
}













.newcommer-img {margin:0px 0 0 -40px;}

.dot_registerlink {font-weight:400;line-height:24px;margin-top:5px;text-decoration:none;}





#content {min-height:400px;;}


.dot_credit, .dot_timecreated {font-size:0.8em;}


.footer {background-color:#333;color:#eee;font-weight:300;padding:30px 0px;}

.footer img.susana_logo {padding-bottom:15px;}

.footer .social-logos {
    float: right;
    margin: 0px 0px 0px 0px;
}

.footer .social-logos .social-icon img {
    width: 40px;
    margin: 0px 5px 0px 0px;
}





.modal-body, .modal-header, .modal-footer {border:0px solid #FFF;-webkit-box-shadow: inset 0 0px 0 #fff;
    box-shadow: 0px 0px 0px rgb(255, 255, 255) inset;
-moz-box-shadow: inset 0 0px 0 #fff;
box-shadow: inset 0 0px 0 #fff;}

.modal-footer {border-bottom:1px solid #222;}

.modal-body {padding: 9px 4%;width:92%;}

.modal-body textarea {width:96%;height:120px;margin:9px 0 0 0;}

.modal .message-information {font-size:0.8em;font-weight:400;line-height:1.1em;font-style:italic;padding:10px 0;}


span#dot_messagetousername {font-style:italic;}

/* for js charcter count*/
.originalTextareaInfo {font-size:0.8em; color:#FFF; text-align:right;width:105%;padding-bottom:5px;}
.warningTextareaInfo {font-size:0.8em; color:#9A1BCC;}


.charleft {width:100%;}

@media screen and (min-width: 1024px) {
    .aligndesktopmodal {

        left:35% !important;
        top:30% !important;
         max-width:400px;
   		margin-left:0 !important;
   		margin-right:0 !important;

    }
}


/* Mobil Phone */
@media screen and (max-width: 767px) {

	body {font-size:16px; line-height: 22px;}

	.container-fluid {padding:5px;}

	#kunena.layout h1, h1 {border-bottom: 3px solid #99CC1D;font-size: 24px; line-height: 30px;letter-spacing: 1px; padding:10px 0 20px 0;}

	.btn {font-size:14px; line-height:22px;margin-right:5px;margin-bottom:10px;}
	.btn-group, .btn-group + .btn-group {margin-right:5px;margin-bottom:10px;margin-left:0px;}
	.btn-group .btn {font-size:14px; line-height:22px;margin-right:0px;margin-bottom:0px;}

	dot_thankunthankholder {text-align:right;}
	.dot_thankunthankholder .btn {font-size:14px; line-height:22px;margin:10px 0 0 0;}

	#btn_report {display:none;}

	/* hide moderator actions in recent liste am ende  */
	table.dot_recentlist tfoot {display:none;}



	#kunena.layout .thumbnails li {width:100%;}

	.footer {font-size:0.8em;padding:20px 0;}
    .footermenu {text-align:center;}
    .footermenu ul {float:none;padding:0;margin:0;width:100%;text-align:center;margin-bottom:10px;}
    .footermenu ul li {display:inline;padding:0px 5px 5px 5px;margin:0;border-right: 0px solid #FFF;}
    p.dotcredits {float:none;width:100%;text-align:center;font-size:0.9em;}

}

@media (max-width: 480px) {
/* modal problem phone */
#kunena.layout .modal {
    position: fixed;
}
}


/* Google Translate  */


#google_translate_element {float:right;padding-top:10px;}

.goog-te-gadget {font-family:'Raleway';}










/* ########## Newbee Modal ################## */


#ModalNewcomer .modal-body{max-height:90%;min-height:90%;}

#ModalNewcomer .col50 {width:25%;margin:0 10%;padding:0;float:left;}

#ModalNewcomer .col33 {width:29%;margin:0 2%;padding:0;float:left;}



.btn.newbie {display:block;margin:10% 5%;padding:25px 0px;color:#000;text-shadow:none;font-weight:400;font-size: 110%;

		box-shadow: 0 8px 17px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19);

	}
.btn.newbie.bgBrandLight:hover {box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);background-color:#99CC1D !important; }
.btn.newbie img {margin-right:15px;width:35px;}




#ModalNewcomer .transition {-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;}

#ModalNewcomer .color1, #ModalNewcomer .color1 a {color:#E51421;}
#ModalNewcomer .color2, #ModalNewcomer .color2 a  {color:#25ABE1;}
#ModalNewcomer .color3, #ModalNewcomer .color3 a  {color:#F3921A;}
#ModalNewcomer .color4, #ModalNewcomer .color4 a  {color:#3CAC45;}
/* .color5, .color5 a  {color:#E71E77;} */
#ModalNewcomer .color5, #ModalNewcomer .color5 a  {color:#9E9E9E;}
#ModalNewcomer .color6, #ModalNewcomer .color6 a  {color:#8D2987;}
#ModalNewcomer .color7, #ModalNewcomer .color7 a  {color:#0b72b9;}

#ModalNewcomer .bgcolor1 {background-color:#E51421;}
#ModalNewcomer .bgcolor2 {background-color:#25ABE1;}
#ModalNewcomer .bgcolor3 {background-color:#F3921A;}
#ModalNewcomer .bgcolor4 {background-color:#3CAC45;}
/* .bgcolor5 {background-color:#E71E77;} */
#ModalNewcomer .bgcolor5 {background-color:#9E9E9E;}
#ModalNewcomer .bgcolor6 {background-color:#8D2987;}
#ModalNewcomer .bgcolor7 {background-color:#0b72b9;}


#ModalNewcomer h2 {font-weight:300;
font-size:3em;

line-height:1em;
margin:5px 0 10px 0;
padding:0;}

#ModalNewcomer div.reco-readings {min-height:80px;font-size:1.2em;line-height:1.0em;}
#ModalNewcomer div.reco-readings p {padding:0px;margin:0px;}
#ModalNewcomer div.reco-readings a {display:block;padding:2px 0;font-weight:400;}

#ModalNewcomer div#catboxs {}


#ModalNewcomer div.cats {
width:100%;
text-align:center;
margin-top:50px;

}

#ModalNewcomer div.cats a.cat {margin:0 5px 0 5px;

-moz-opacity: 0.71;
-khtml-opacity: 0.71;
opacity: 0.71;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=71);
filter:alpha(opacity=71);
-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;

}

#ModalNewcomer div.cats a.cat:hover {

-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
filter:alpha(opacity=100);

}

#ModalNewcomer div.cats a.cat img {width:90px;padding:5px;
-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;

}
#ModalNewcomer div.cats a.cat:hover img {width:100px;padding:0px;}


#ModalNewcomer div#catbox {min-height:300px;}

#ModalNewcomer div#catshtml {text-align:center;width:100%;margin-bottom:50px;min-height:150px;}

#ModalNewcomer div#catshtml h2 {text-align:center;}

#ModalNewcomer div.reco-readings {min-height:80px;font-size:1.2em;line-height:1.0em;}
#ModalNewcomer div.reco-readings p {padding:0px;margin:0px;}
#ModalNewcomer div.reco-readings a {display:block;padding:2px 0;font-weight:300;font-size:0.8em;}


@media screen and (max-width: 1024px) {

	#ModalNewcomer {width:90%;margin-left:-45%}

}

@media screen and (max-width: 767px) {

	#ModalNewcomer {width:90%;margin-left:0%}

	.btn.newbie { margin:10% 5%;padding:15px 4px;color:#000;font-weight:400;font-size: 90%;  text-align:center;}
	.btn.newbie img {margin-right:0px;}
	.btn.newbie span {display:block;font-size:12px;line-height:12px;min-height:26px;padding-top:5px;}

	#ModalNewcomer .col33 {width:31%;margin:3% 1%;padding:0px;}

}


/* ##############################  Statistics ############################ */
/* member country "table" list */


/* icons joomla: http://kyleledbetter.com/jui/icons/  */

.progress .bar + .bar {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    }


.progress-info .bar, .progress .bar-info {
    background-color: #4bb1cf;
    background-image: -moz-linear-gradient(top,#5bc0de,#339bb9);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#339bb9));
    background-image: -webkit-linear-gradient(top,#5bc0de,#339bb9);
    background-image: -o-linear-gradient(top,#5bc0de,#339bb9);
    background-image: linear-gradient(to bottom,#5bc0de,#339bb9);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff339bb9', GradientType=0);
}



.dotstats h2.btn-link, .dotstats .btn-toolbar, .dotstats #kstats ul.btn-link {display:none;} /* ausblenden Link h2 auf statistikseite vom Kunena statistic widget */

.statsmenu {border-bottom:1px solid #ddd;border-top:1px solid #ddd;padding:5px; margin:30px 0 50px 0; }

.statsmenu a {font-weight:200;font-size:2em;width:2%;margin:0 3%;}
.statsmenu a.active {color:#99CC1D;}


.statsmenu a span.icon {width:auto;margin:2% 0;}

.table-dotstats td {vertical-align:middle;}

.table-dotstats td .progress {margin-bottom:0px;}


.dotstats table {font-size:0.8em;margin-top:20px;}

.dotstats .table-bordered , .dotstats .table-bordered  td {border:0px solid #fff; border-left: 0px solid #ddd; border-right: 0px solid #ddd;}
.dotstats .table-bordered  td {padding-top:25px;padding-bottom:25px;}

.progress-info .bar,
.progress .bar-info,
.progress-info .postsbar,
.progress .postsbar-info {
	background-color: #b7d166;
	color:#000;
	background-repeat: none;

	background-image: none;
  	background-image: none;
  	background-image: none;
  	background-image: none;
  	background-image: none;


	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff99cc1d', endColorstr='#ff99cc1d', GradientType=0);
}

.progress-info .postsbar,
.progress .postsbar-info {

	background-color:#556a16;
	color:#FFF;

}



div#chartmap {margin:0px 0 30px 0; width:80%;height: 450px;}


 #ctable {font-size:0.7em;
margin-top:10px;}

#ctable div {

float:left;
}

 span.sortcountries {

padding:2px 5px;
cursor:pointer;
width:auto;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

font-size:0.8em;

}

#ctable div.crow {float:none;clear:both; }

#ctable div.cbasecol {width:25%;}

#ctable div.cflags{margin:-4px 3px 0 0;}

 #ctable div.cflags img{width:20px;}

#ctable div.canzahl {font-weight:bold;margin-left:5px;}
